Bug 1293398 - Backport neutron ha patch to kilo
Backport neutron ha patch to kilo
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: ---
: 7.0 (Kilo)
Assigned To: John Schwarz
Ofer Blaut
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 11:49 EST by David Hill
Modified: 2016-04-26 19:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 11:37:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hill 2015-12-21 11:49:29 EST
Description of problem:
Customer would like to have the following patch backported to Red Hat OpenStack 7.0 (https://review.openstack.org/gitweb?p=openstack/neutron.git;a=commit;h=98618644ce3c36eabfcc0aea49e7962b0506a567)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Missing neutron ha patch
2.
3.

Actual results:
Not there

Expected results:
Be there

Additional info:
Customer manually backported the patch and said it worked fine

Note You need to log in before you can comment on or make changes to this bug.